##Daily Rewards Config Script
daily_rewards_data:
  type: data
  debug: false
  settings:
    #How long before they can claim the next reward
    claim_cooldown: 24h
    #How long the streak lasts after claiming a reward
    streak_expire: 36h
    gui:
      #items representing previous, current and next day in the menu
      item_previous_day: glass_bottle
      item_current_day: experience_bottle
      item_next_day: dragon_breath
      #Set to false to not preview command rewards in the item lore
      hide_commands: false
    #The rewards for each day
    rewards:
      ##The rewards have to start at 1, and be in order (eg. 1, 2, 3 etc.)
      #You can list however many days you want (There can be 3, 30, even 300!)
      1:
        ##The rewards can be three types: Items, Money (requires Vault!) and Commands
        #You can list any valid itemtags in here, can be vanilla items, item scripts, a tag that returns an item etc.
        items:
        - iron_nugget[quantity=10]
        - cooked_porkchop[quantity=6]
        #Simply imput the amount of money you want to reward the player
        money: 75
        #List any commands you'd like to execute when the player claims the reward
        ##The commands are executed as the server
        commands:
        - give <player.name> diamond 5
      2:
        items:
        - gold_nugget[quantity=8]
        - shulker_box
      3:
        items:
        - iron_ingot[quantity=8]
        - diamond[quantity=2]
        - iron_shovel
        money: 100